FAQ

Search Discussions

12 discussions - 66 posts

  • This may be a little off the usual topic (bug reports, howto etc) but I am genuinely curious to know what other list members think about it. Back in 2000 or so, when I started using apache, mod_perl ...
    Neil GuntonNeil Gunton
    Jul 26, 2005 at 1:48 am
    Aug 3, 2005 at 1:10 pm
  • I am trying out Embperl 2.0 again. It appears (at first glance) to work with most of existing code, but it will take quite a lot more testing before I commit it to my production box. The big problem ...
    Neil GuntonNeil Gunton
    Jul 17, 2005 at 5:19 am
    Aug 11, 2005 at 9:50 am
  • I am having a problem with one of my forms under Embperl 2.0rc4, which works under 1.3.6. Here is a minimal case: [- $fdat{xxx} = 'xxx' -] <FORM [$ hidden $] </FORM This does not produce any hidden ...
    Neil GuntonNeil Gunton
    Jul 26, 2005 at 1:26 am
    Aug 1, 2005 at 4:16 pm
  • Hi, I need to send email in two different languages app.eo: ------- ... my $lang = $fdat- {lang} || $r- app- udat- {lang} || 'en' ; my %messages = %{ do '/home/www/nbcz/etc/dict/dict.dump' }; ... ...
    RobertCZRobertCZ
    Jul 7, 2005 at 10:56 am
    Jul 8, 2005 at 4:18 pm
  • Hi! Sorry that I didn't reply, but I was really busy the last few days and now continued with the embperl-issue: cat test.err.log /usr/bin/perl: symbol lookup error: ...
    Matthias AuchmannMatthias Auchmann
    Jul 27, 2005 at 12:07 pm
    Aug 4, 2005 at 8:27 am
  • Hi, Sometimes I see strange numbers when handling exit status from system calls. my $out = `$cmd`; my $stat = $? 8; and $stat may contain anumber like 16777215 at this point, whereas on commandline ...
    DanielDaniel
    Jul 15, 2005 at 9:29 pm
    Jul 18, 2005 at 5:19 pm
  • Hi List! I've the following problem: On a SUSE Linux 9.3 machine with Apache2 I downloaded Embperl-2.0rc4, and after finishing perl Makefile.PL as well as make, make test produced the following ...
    Matthias AuchmannMatthias Auchmann
    Jul 21, 2005 at 7:58 am
    Jul 21, 2005 at 10:22 am
  • Can Embperl version 2 run under Apache 1.3.x or do I have to upgrade to Apache 2? Thanks!
    Williams, David G. \(HQ-IF000\)[INDUS]Williams, David G. \(HQ-IF000\)[INDUS]
    Jul 12, 2005 at 2:42 pm
    Jul 12, 2005 at 2:57 pm
  • embperl 2rc4 under mod_perl 2.0.1 --------------------------------------------------------------------- To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org For additional commands, e-mail: ...
    JesperJesper
    Jul 2, 2005 at 12:12 pm
    Jul 3, 2005 at 12:51 pm
  • Hi, Looks like something is broken with your Perl installation, especially the xsubpp Preprocessor. Anyway Embperl 1.3.6 does not really support Perl 5.8.5, so if possible use Embperl 2.0 (you can ...
    Gerald RichterGerald Richter
    Jul 19, 2005 at 6:37 pm
    Jul 19, 2005 at 6:37 pm
  • I tried adding one of my websites to the "Sites using Embperl" list, using the form at http://perl.apache.org/embperl/db/add.-category_id-2-.epl. The other night it gave me a proxy error, and when I ...
    Neil GuntonNeil Gunton
    Jul 17, 2005 at 10:29 pm
    Jul 17, 2005 at 10:29 pm
  • Hi all, I am currently using Embperl 1.3.6, with Apache 1.3.33 and mod_perl 1.29 on a new install of Debian Sarge. Previously this was running on Debian Woody without issues, but there appears to be ...
    Neil GuntonNeil Gunton
    Jul 13, 2005 at 8:12 pm
    Jul 13, 2005 at 8:12 pm
Group Navigation
period‹ prev | Jul 2005 | next ›
Group Overview
groupembperl @
categoriesmodperl, perl
discussions12
posts66
users13
websiteperl.apache.org
Archives